From: "Tom Chatt" <[email-masked]>
Date: Mon, 10 Oct 94 10:36:26 -0700

"Thriving at the Crossroads: Asian-Pacific Lesbians and Gay Men in America"
  Terry Gock, Asian Pacific Family Center   Wed., Oct 12, 7:30-9:30pm
    IGLE / Werle Building, 626 N. Robertson Blvd., West Hollywood
                       (block south of the Abbey)

This is the third in a series of Wednesday night lectures
sponsored by the Institute for Gay and Lesbian Education (IGLE)
on "Diversity in the Gay and Lesbian World". All are welcome; 
lectures may be attended individually (8$/lecture) or as a series
($40 for 8 lecture series).

*********************************************************************
                       FALL 1994 LECTURE SERIES 
                DIVERSITY IN THE GAY AND LESBIAN WORLD 
 
  This eight-week series of Wednesday-evening lectures explores the 
meaning of homosexuality across place and time: its origins in animal 
sexuality, its historical roots in human society, and its current 
expression in cultures as distant as Java and close as West Hollywood.  
The series will be facilitated by IGLE Board members Amy Ryan and Simon 
LeVay. The lectures include:     
 
Sept. 28:   "Homosexuality in Greece and Rome"  
      Amy Richlin, Prof. of Classics & Women's Studies at USC  

October 5:  "The Social Benefit of Homosexuality: A Case Study from Java"  
      Walter Williams Prof. of Anthropology at USC 
 
October 12: "Thriving at the Crossroads: Asian-Pacific Lesbians and   
             Gay Men in America" 
      Terry Gock, Asian Pacific Family Center 
 
October 19: "The Flowering of Lesbian Literature in the 1990's"       
      Loralee McPike, Prof. of English at Cal State San Bernardino 
 
October 26:   Title to be announced 
 
November 2:  "West Hollywood--10 Years Out"  
      Moira Kenney, Urban Studies at UCLA and IGLE Board member 
 
November 9:  "Feminist Witchcraft and the Dianic Tradition" 
      Ruth Barrett, Elder Priestess, Circle of Aradia
 
November 16: "Animal Homosexuality" 
      Simon LeVay (IGLE). 
 
WEDNESDAYS, 7.30-9.30 P.M., STARTS SEPTEMBER 28 
FEE: $40 FOR THE SERIES, OR $8 PER LECTURE 
 
*********************************************************************
 
The Institute of Gay and Lesbian Education is now beginning its
third year.  This term several 1 day seminars and workshops, and
various special events will be offered throughout the fall. 
 
To get a complete catalog, to be added to the mailing list, or for
more information, e-mail the IGLE office at "[email-masked]" or
telephone the office at (310) 652-1786.